[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomUpDown.AssociateKeyDown

AssociateKeyDown - protected procedure for dealing with action to be taken if an associate key (Shift, Ctrl or Alt) is pressed while the control is active

## Declaration

Source position: comctrls.pp line 1424

`protected procedure TCustomUpDown.AssociateKeyDown(`
`Sender: TObject;`
`var Key: Word;`
`ShiftState: TShiftState`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.